# LogEntry

Log entry with metadata.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**message** | **string** |  | [default to undefined]
**timestamp** | **string** |  | [default to undefined]
**level** | **string** |  | [optional] [default to 'info']

## Example

```typescript
import { LogEntry } from '@vipr/api';

const instance: LogEntry = {
    message,
    timestamp,
    level,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
